Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:2009-1: Recommended update for shotwell
openSUSE Recommended Update: Recommended update for shotwell
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2009-1
Rating: low
References: #1040047
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for shotwell fixes the following issues:

- Fix segmentation fault on "Import From Application..." after disabling
plugins (bsc#1040047)

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-871=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-871=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

shotwell-lang-0.22.0+git.20160103-11.1

- openSUSE Leap 42.3 (x86_64):

shotwell-0.22.0+git.20160103-11.1
shotwell-debuginfo-0.22.0+git.20160103-11.1
shotwell-debugsource-0.22.0+git.20160103-11.1

- openSUSE Leap 42.2 (x86_64):

shotwell-0.22.0+git.20160103-7.6.1
shotwell-debuginfo-0.22.0+git.20160103-7.6.1
shotwell-debugsource-0.22.0+git.20160103-7.6.1

- openSUSE Leap 42.2 (noarch):

shotwell-lang-0.22.0+git.20160103-7.6.1


References:

https://bugzilla.suse.com/1040047


< Previous Next >
This Thread
  • No further messages